@font-face{
	font-family: 'Tanseek';
	src: url('TanseekModernProArabic-Light.ttf') format('TrueType');
	font-weight: 300;
}

@font-face{
	font-family: 'Tanseek';
	src: url('TanseekModernProArabic-Medium.ttf') format('TrueType');
	font-weight: 400;
}
@font-face{
	font-family: 'Tanseek';
	src: url('TanseekModernProArabic-Bold.ttf') format('TrueType');
	font-weight: 700;
}
@font-face{
	font-family: 'Tanseek';
	src: url('TanseekModernProArabic-ExBold.ttf') format('TrueType');
	font-weight: 900;
}
